Subject: Re: Tonight is a dress rehearsal
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Mon, 2 Oct 2006 11:18:59 -0400

Can I wear one of those beards like in "Oh Brother Where Art Thou?"  - Soggy Bottom Boys Reunion!
  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: Mike 
  Sent: Monday, October 02, 2006 11:14 AM
  Subject: FW: Tonight is a dress rehearsal

  You'll need to wear blue jeans and whatever accessories you want to add (belt, boots, hat, whatever).

------------------------------------------------------------------------------
  From: Amanda Whitehead 
  Sent: Monday, October 02, 2006 11:14 AM
  To: 'Mike'
  Subject: RE: Tonight is a dress rehearsal

  They handed out shirts at choir practice on Thursday. I'm betting yours is one of the ones hanging up in the music room not yet handed out.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 02, 2006 11:15 AM
  To: Amanda Whitehead
  Subject: Re: Tonight is a dress rehearsal

  Amanda,
  What are we supposed to wear?  Someone called our house asking my shirt size and such.  Is there a shirt that I should have picked up?  I am so out of the loop.  I am sorry.  
  Michael Bishop
    ----- Original Message ----- 
    From: Amanda Whitehead 
    To: [email-masked] 
    Cc: Mary Jo Williams ; Deanne Moore ; Mike ; Brian Kuhr ; Julie Feldpaush ; John Henry ; John Elieff 
    Sent: Monday, October 02, 2006 10:12 AM
    Subject: Tonight is a dress rehearsal

    Hey, everyone. Thought I should remind you that tonight and Tuesday are dress rehearsals. Please wear what you plan to wear on October 8th. This way, if anything needs to be switched around, altered, or added to we have time to do it before the real thing.

    Thanks, everybody. See you tonight!
    Amanda